今天看一篇文章说ubuntu13.04之后不再支持wubi?还有我12.04(wubi)升级后系统broken因不支持?

Windows based Ubuntu Installer 讨论
回复
wkl17
帖子: 245
注册时间: 2008-05-01 14:19
送出感谢: 0
接收感谢: 0
联系:

今天看一篇文章说ubuntu13.04之后不再支持wubi?还有我12.04(wubi)升级后系统broken因不支持?

#1

帖子 wkl17 » 2015-04-21 18:44

1.今天看一篇文章说ubuntu13.04之后不再支持wubi?

难道说14.04LTS和14.10都不支持?

2.另外,好像没有看到15.04的版本,

记得ubuntu是每6个月(每年4月/10月)更新一次?

只在偶数年份吗?不然为什么没看到15.04?

3.还有我12.04(wubi)升级后系统broken无法启动了,

一直提示/tmp无法挂载之类的内容..

也是因为ubuntu 14.04LTS不支持wubi这种方式的原因?

还有办法降级恢复吗? 像Windows下有一个「最后一次正确配置模式」的功能..

不知道ubuntu有没有类似功能选项? :em20
头像
astolia
论坛版主
帖子: 3150
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 527 次

Re: 今天看一篇文章说ubuntu13.04之后不再支持wubi?还有我12.04(wubi)升级后系统broken因

#2

帖子 astolia » 2015-04-23 15:48

1、没错。准确的来说整个wubi安装方式已经被放弃了。就跟现在winxp的状态一样,要用可以用,出问题不管
2、4月还没过完你急啥
3、见第一条最后一句
头像
photor
论坛版主
帖子: 11003
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

Re: 今天看一篇文章说ubuntu13.04之后不再支持wubi?还有我12.04(wubi)升级后系统broken因

#3

帖子 photor » 2015-04-23 16:32

wkl17 写了:1.今天看一篇文章说ubuntu13.04之后不再支持wubi?

难道说14.04LTS和14.10都不支持?

2.另外,好像没有看到15.04的版本,

记得ubuntu是每6个月(每年4月/10月)更新一次?

只在偶数年份吗?不然为什么没看到15.04?

3.还有我12.04(wubi)升级后系统broken无法启动了,

一直提示/tmp无法挂载之类的内容..

也是因为ubuntu 14.04LTS不支持wubi这种方式的原因?

还有办法降级恢复吗? 像Windows下有一个「最后一次正确配置模式」的功能..

不知道ubuntu有没有类似功能选项? :em20
降级应该是不可能的,如果你升级之前没有备份系统的话就悲剧了
回复

回到 “Wubi安装讨论”